/*
Theme Name: The Practice Child
Theme URI: http://themefuse.com/demo/wp/thepractice/
Description: Child theme for the The Practice. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: thepractice-parent
*/

@import url("../thepractice-parent/style.css");

.comment-form .ajax_form .infieldlabel label {
top: 52px !important;
}
#addcomments .comment-form .infieldlabel label.textarea {
top: 38px !important;
}
.comment-form {
padding-top: 0;
}
.comment-form .row{
margin-top:-10px;
}
ol, ul{
list-style:circle;
}
.alignright{
border-radius: 10px;
}
footer .container a {
color:#d7002e;
}
.entry ul {
margin: 6px 0 12px 41px;
}
#working-hours table td {
padding-right: 10px;
padding-top: 10px;
}
td {
vertical-align: top;
padding-top: 7px;
padding-right: 2px;
} 
.sidebar .widget-container.widget_contact .widget-title{
margin-top:-10px;
}
table#Ladies {
width: 50%;
float:left;
}
table#mens {
width: 50%;
float: left;
}
table#students {
width: 50%;
float: left;
}
table#students_sub{
width: 50%;
float: left;	
margin-top: 20px;
}
table#service{
width: 50%;
float: left;
}
table#services-sub{
width: 50%;
float: left;
margin-top: 7px;
}
table#color-srvices_table{
width: 50%;
float: left;
}
table#color-srvices_tabletwo{
width: 50%;
float: left;
}
table#mup {
margin-top: -42px;
width: 50%;
float: left;
margin-top: 7px;
}
.entry table tr td:first-child{
min-width:72%;
width:72%;
}
.entry table tr td:last-child{
width:25%;
}
span.position {
font-size: 15px;
}
.mail a {
text-decoration: underline;
}
table#working-hours-home tr td {
width: 35%;
}
.post-detail .entry h3 {
margin-top: 0px;
}
.top_slider .caption {
font-size: 20px;
padding: 21px 0!important;
}
/************ footer ********************/

#right_copyright, #left_copyright {
border-bottom: 1px solid #d3d3d3;
padding-bottom: 15px;
float: left;
width: 220px;
}
#member_of_img {
margin: -25px 10px -15px;
}
#left_copyright {
float: left;
}
#right_copyright {
vertical-align: top;
float: right;
}
footer{
display: flex;
}
.sidebar .widget_contact .contact-address .address {
color: #4C4C4C;
font-family: Lato, Arial, Helvetica, sans-serif;
}
.contact-address .address {
color: #4C4C4C;
font-size: 14px;
margin-bottom: 10px;
}
.phone span {
color: #000;
font-size: 14px;
}
.contact-address em {
font-style: normal;
color: #737373;
}
/***************** sidebar ****************/
.sidebar .widget_contact .contact-address .address {
font-style: normal;
}

/********************* media query ***********************/
@media only screen and (min-width: 990px) {
.body_wrap footer .container .copyright {
padding-left: 30px;
}
}

@media (min-width: 768px) {
footer .container .footer_social {
width: 240px;
}
.body_wrap footer .container .copyright {
width: 60%;
display: inline-block;
}
}

@media (max-width: 768px) {
.body_wrap footer .container {
width: 450px;
text-align: center;
margin: 0 auto;
}
.body_wrap footer .container .footer_social, .body_wrap footer .container .copyright, #right_copyright, #left_copyright {
width: 100%;
}
#member_of_img {
margin: 0 0 0 10px;
}
#right_copyright {
vertical-align: baseline;
padding-top: 10px;
}
}

@media (max-width:480px){
table#Ladies{
width: 100%;
float:left;
}
table#color-srvices_table {
width: 100%;
float:left;
}
table#color-srvices_tabletwo{
width: 100%;
float:left;
}
table#mens {
width: 100%;
float: left;
}
table#students {
width: 100%;
float: left;
}
table#students_sub{
width: 100%;
float: left;	
}
table#service{
width: 100%;
float: left;
}
table#services-sub{
width: 100%;
float: left;
}
table.price_list{
width: 50%;
}

}